System.Json 4.0.0.0 System.Json.JsonValue System.Collections.Generic.ICollection<System.Json.JsonValue> System.Collections.Generic.IEnumerable<System.Json.JsonValue> System.Collections.Generic.IList<System.Json.JsonValue> To be added.

Represents a Json array.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified items.

  The enumeration of objects of type used to initialize the JavaScript Object Notation (JSON) array.
- Constructor
  4.0.0.0
  System.ParamArray
  To be added.

  Initializes a new instance of the class with the specified items.

  The array of type used to initialize the JavaScript Object Notation (JSON) array.
- Method
  4.0.0.0
  System.Void `` To be added.

  Adds a object to the end of the array.

  The object to add.
- Method
  4.0.0.0
  System.Void `` To be added.

  Adds the elements from a collection of type to the array.

  The collection of types to add.
- Method
  4.0.0.0
  System.Void `System.ParamArray` To be added.

  Adds the elements from an array of type to the array.

  The array of type to be added to the array.
- Method
  4.0.0.0
  System.Void To be added.

  Removes all JSON CLR types from the .

- Method
  4.0.0.0
  System.Boolean `` To be added.

  Indicates whether a specified JSON CLR type is in the .

  true if the item is found in the ; otherwise, false.

  The to check for in the array.
- Method
  4.0.0.0
  System.Void `` `` To be added.

  Copies the contents of the current JSON CLR array instance into a specified destination array beginning at the specified index.

  The destination array to which the elements of the current array are copied. The zero-based index in the destination array at which the copying of the elements of the JSON CLR array begins.
- Property
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the number of elements in the array.

- Method
  4.0.0.0
  System.Int32 `` To be added.

  Searches for a specified object and returns the zero-based index of its first occurrence within the array.

  The zero-based index of the first occurrence of item within the array, if found; otherwise, -1.

  The object to look up.
- Method
  4.0.0.0
  System.Void `` `` To be added.

  Inserts a JSON CLR type into the array at a specified index.

  The zero-based index at which the item should be inserted. The object to insert.
- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets a value that indicates whether the is read-only.

- Property
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Json.JsonType To be added. To be added.

  Gets the JSON type of the array.

- Method
  4.0.0.0
  System.Boolean `` To be added.

  Removes the first occurrence of the specified JSON value from the array.

  true if the item is successfully removed; otherwise, false. This method also returns false if the item was not found in the array.

  The JSON value to remove from the array.
- Method
  4.0.0.0
  System.Void `` To be added.

  Removes the JSON value at a specified index of array.

  The zero-based index at which to remove the JSON value.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Collections.Generic.IEnumerator<System.Json.JsonValue> To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Collections.IEnumerator To be added.

  Returns an enumerator that iterates through the objects in the array.

  An enumerator that iterates through the elements in the array.